taskString = "UNIX コマンド";
taskDescription = "UNIX コマンドを送信";
longTaskDescription = "UNIX シェルコマンドを対象コンピュータに送信します";
taskToolbarTitle = "UNIX";
actionString = "送信";
kUnixCommandNoCommand = "UNIX シェルコマンドが入力されていません。";
kUnixCommandNoUser = "UNIX シェルコマンドを実行するユーザ名が入力されていません。";

// Task progress
kUnixCommandRequesting = "“%@”を送信中";
// Task final state
kUnixCommandComplete = "送信：“%@”";
// Client progress
kUnixCommandClientProgress = "実行中";
// Client final state
kUnixCommandClientSucceeded = "“%@”";
kUnixCommandClientFailed = "エラー：%@“%@”";
kUnixCommandClientBadUser = "ユーザ“%@”が見つかりません";

// Enter the font name-style and size to use
// in the command entry box
kUnixCommandFontName = "Osaka";
kUnixCommandFontSize = "10";
//  Enter the font name-style and size to use
// for the computer name header in command output window
kUnixCommandOutputHeaderFontName = "Lucida Grande Bold";
kUnixCommandOutputHeaderFontSize = "14";
//  Enter the font name-style and size to use
// for the body of the command output window
kUnixCommandOutputBodyFontName = "Osaka";
kUnixCommandOutputBodyFontSize = "10";

// Summary strings
summaryNoCommand = "コマンドが指定されていません";
summaryCommandDisplay = "コマンド“%@”を実行して出力を表示します";
summaryCommandNoDisplay = "コマンド“%@”を実行します";
summaryCommandUserDisplay = "ユーザ“%2$@”としてコマンド“%1$@”を実行して出力を表示します";
summaryCommandUserNoDisplay = "ユーザ“%2$@”としてコマンド“%1$@”を実行します";

// Output window toolbar items
targetComputersToolbarTitle = "対象コンピュータ";
targetComputersToolbarTooltip = "対象コンピュータパネルを切り替えます";

// Pre-defined template titles
presetNetworkSetupTitle = "ネットワーク設定";
presetNetworkListAll = "すべてのサービスの一覧を表示";
presetNetworkManualIP = "手入力の IP";
presetNetworkDHCP = "DHCP";
presetNetworkBOOTP = "BOOTP";
presetNetworkManualDHCP = "手入力（DHCP ルーター使用）";
presetNetworkDNS = "DNS サーバ";
presetNetworkDomains = "検索ドメイン";
presetNetworkWebProxy = "Web プロキシ";

presetSystemSetupTitle = "システム設定";
presetSystemPowerButton = "パワーボタンを使ってスリープ状態にする";
presetSystemBonjour = "Bonjour 名";
presetSystemDate = "現在の日付";
presetSystemTime = "現在の時刻";
presetSystemZone = "時間帯";
presetSystemNetworkTime = "ネットワークタイム";
presetSystemTimeServer = "ネットワーク・タイム・サーバ";
presetSystemRemoteEvents = "リモート AppleEvent";
presetSystemSSH = "リモートログイン（SSH）";
presetSystemFreeze = "操作不能後に再起動";
presetSystemPowerFailure = "停電後に再起動";
presetSystemSleep = "システムのスリープ時間";
presetSystemDisplaySleep = "スリープ時間を表示";
presetSystemHDSleep = "ハードディスクのスリープ時間";
presetSystemFailureDelay = "停電後の再起動までの時間";
presetSystemWakeModem = "モデムの動作があったときにスリープを解除";
presetSystemWakeNetwork = "ネットワークアクセスがあったときにスリープを解除";

presetOtherTitle = "その他";
presetLoginUser = "ログインユーザ";
presetQuitApplication = "アプリケーションを終了";
presetVolumeOff = "ボリュームを切にする";
presetVolumeOn = "ボリュームを入にする";
presetListSoftwareUpdates = "必要なソフトウェア・アップデートの一覧を表示";
presetInstallSoftwareUpdates = "必要なソフトウェア・アップデートをインストール";
presetDownloadSoftwareUpdates = "必要なソフトウェア・アップデートをダウンロード";
presetRepairPermissions = "ディスクのアクセス権を修復";
presetUptime = "コンピュータの稼働時間";
presetSwapSpace = "空きスワップ容量";
presetTopUser = "最も頻繁に使用するユーザ";

//template comments -- require '#' -- taken from ARD Manual
commentNetworkListAll = "# コンピュータのハードウェアポート上で動作するすべてのネットワークサービスのリストを表示します。";
commentNetworkManualIP = "# ネットワークサービスを設定するために、ip に IP アドレス、subnet にサブネットマスク、および router にルーターアドレスを手動で設定します。\r\r# 例：networksetup -setmanual \"Built-in Ethernet\" 192.168.100.100 255.255.255.0 192.168.100.1";
commentNetworkDHCP = "# ネットワークサービスで DHCP を使用するように設定します。クライアント ID はオプションです。DHCP クライアント ID を消去するには、\"Empty\" を指定します。\r\r# 例：networksetup -setdhcp \"Built-in Ethernet\"";
commentNetworkBOOTP = "# ネットワークサービスで BOOTP を使用するように設定します。\r\r # 例：networksetup -setbootp \"Built-in Ethernet\"";
commentNetworkManualDHCP = "# 指定したネットワークサービスで DHCP を使用するための、手入力の IP アドレスを指定します。\r\r# 例：networksetup -setmanualwithdhcprouter \"Built-in Ethernet\" 192.168.100.120";
commentNetworkDNS = "# ドメイン名を解決するには、サーバの IP アドレスを指定します。すべてのエントリーを消去する場合は、サーバ名の代わりに \"empty\" を使用します。\r\r# 例：networksetup -setdnsservers \"Built-in Ethernet\" 192.168.100.100";
commentNetworkDomains = "# ネットワークサービスの検索ドメインを指定します。すべてのエントリーを消去する場合は、ドメイン名の代わりに \"empty\" を使用します。\r\r# 例：networksetup -setsearchdomains \"Built-in Ethernet\" company.com corp.com";
commentNetworkWebProxy = "# ネットワークサービスの Web プロキシをドメインとポート番号を使って設定します。プロキシが入になります。オプションとして、認証の On または Off と、ユーザ名とパスワードを指定すると、認証されたプロキシのサポートが有効または無効になります。\r\r# 例：networksetup -setwebproxy \"Built-in Ethernet\" proxy.company.com 80 On authusername authpassword";

commentSystemPowerButton = "# パワーボタンによるコンピュータのスリープを有効または無効にします。";
commentSystemBonjour = "# Bonjour 名を設定します。";
commentSystemDate = "# 現在の月、日、および年を設定します。";
commentSystemTime = "# 現在の時刻を設定します。引数は 24 時間形式で指定します。";
commentSystemZone = "# ローカルの時間帯を設定します。有効な時間帯引数をリスト表示するには、\"-listtimezones\" を使用します。";
commentSystemNetworkTime = "# ネットワークタイムの使用を入／切にします。";
commentSystemTimeServer = "# ネットワーク・タイム・サーバを指定します。";
commentSystemRemoteEvents = "# ほかのコンピュータから送信されたイベント（AppleScripts など）にこのコンピュータが応答するかどうかを設定します。";
commentSystemSSH = "# リモートログイン（SSH）を入／切に設定します。";
commentSystemFreeze = "# システムが操作不能になった後にサーバを自動的に再起動するかどうかを設定します。";
commentSystemPowerFailure = "# 停電後にサーバを自動的に再起動するかどうかを設定します。";
commentSystemSleep = "# コンピュータをスリープ状態にするまでの待機時間を分単位で設定します。スリープ状態にしないコンピュータには、\"Never\" または \"Off\" を指定します。";
commentSystemDisplaySleep = "# ディスプレイをスリープ状態にするまでの待機時間を分単位で設定します。";
commentSystemHDSleep = "# ハードディスクをスリープ状態にするまでの待機時間を分単位で設定します。";
commentSystemFailureDelay = "# 停電後にコンピュータが起動するまでの秒数を 30 の倍数で設定します。";
commentSystemWakeModem = "# モデムの動作が検出されたときにコンピュータのスリープ状態を解除するかどうかを設定します。";
commentSystemWakeNetwork = "# ネットワーク管理パケットが送信されたときにコンピュータのスリープ状態を解除するかどうかを設定します。";

commentQuitApplication = "# 下の“アプリケーション名”を、終了するアプリケーションの名前で置き換えます";
commentRepairPermissions = "# メインボリュームのディスクへのアクセス権を修復します";
commentUptime = "# コンピュータの実行時間";
commentTopUser = "# このコンピュータを最も頻繁に使用するユーザのランキング";